
.form-head {
    display: flex;
    justify-content: left;
    padding: 15px 30px;
}

input[type=text], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

input[type=submit] {
  width: 100%;
  background-color: #0020b1;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

textarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    resize: vertical;
}

input[type=submit]:hover {
  background-color: #000275;
}

.button-div {
  width :50%;
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
  margin: 2rem;
}

.add {
    background-color: #04AA6D
}

body {
    font-family: "Open Sans", sans-serif;
    margin: 0;
}
